﻿.gh-w a.thrd,.gh-w a.thrd:visited{color:#767676!important}
.gh-w a.thrd:hover{color:#767676!important;text-decoration:underline}
#gh-eb-Alerts-o .thrd{color:#333!important}
#ghn-f a.gh-eb-oa.thrd{color:#0654ba!important;text-decoration:none;font-size:14px;line-height:14px;padding:16px 0!important}
#ghn-f a.gh-eb-oa.thrd:hover{color:#0654ba!important}
div#language.modal.fade.language.in div.modal-dialog div.modal-content div.modal-body ul{padding-left:0;}
.modal-open{overflow:hidden;}
.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0;}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out;}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.modal-open .modal{overflow-x:hidden;overflow-y:auto;}
.modal-dialog{position:relative;width:auto;margin:10px;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);-moz-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box;outline:0;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#fff;}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0);}
.modal-backdrop.in{opacity:0.9;filter:alpha(opacity=90);}
.modal-header{padding:15px;border-bottom:1px solid #fff;min-height:16.6px;}
.modal-header .close{margin-top:-2px;}
.modal-title{margin:0;line-height:1.6em;}
.modal-body{position:relative;padding:15px;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #fff;}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll;}
.modal-sm{width:300px;}
div.search-modal form#search_form label,div#navigation.modal label{display:none;}
div.search-modal .modal-dialog{max-width:360px;}
div#in-this-section div.modal-body ul{padding-left:0;}
h4#navigationLabel.modal-title{color:#474747;}
div.modal #navigationLabel{color:#000;font-weight:500;}
div.modal #inThisSectionLabel{color:#000;font-weight:500;}
div.modal-content{background:#FFFFFF;opacity:.9;box-shadow:none;-webkit-border-radius:0 0 0;border-radius:0 0 0;border-color:#b5ccea;}
div.modal-header{background:#FFFFFF;opacity:.9;border-bottom:1px solid #666;min-height:16px;padding:15px;}
div.modal.language li{list-style:none;border-bottom:solid 1px #e5e5e5;padding-top:5px;padding-bottom:5px;}
div.modal.its li{list-style:none;padding-top:5px;padding-bottom:5px;}
div.modal.its li a{border-bottom:solid 1px #e5e5e5;width:100%;text-decoration:none;display:block;padding-bottom:5px;}
div.modal.its ul ul ul li a{margin-left:30px;width:95%;}
div.modal.its ul ul ul ul li a{margin-left:60px;width:95%;}
div.modal.its ul ul ul ul ul li a{margin-left:90px;width:95%;}
div.modal.language li a{text-decoration:none;}
div.search-modal div.modal-body{margin-top:20px;margin-bottom:20px;}
div.global-nav div.modal{text-align:left;}
input#unicornNavSearchBox:focus,button.close:focus,.modal-body li a:focus,input#query:focus,input.search-submit:focus{border:1px solid #005ebd;}

.footer .footer-logo{
    margin-bottom: 20px;
}

.zoom_icon{position:relative;max-width:100%;cursor:crosshair;}


#footer-widgets .widget h4 {
	font-size: 16px;
	font-weight: bold;
	color: #0da85b;
	margin-bottom: 10px;
}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .circle-border,#sidebar .widget:hover .circle-border{border-color:#0da85b;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-1 .circle-border,.woocommerce-page table.cart a.remove,#sidebar .widget:hover .extra-color-1 .circle-border,.woocommerce-page table.cart a.remove{border-color:#00b259;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-2 .circle-border,#sidebar .widget:hover .extra-color-2 .circle-border{border-color:#00b259;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-3 .circle-border,#sidebar .widget:hover .extra-color-3 .circle-border{border-color:#69727a;}


#recent-posts-2.widget.widget_recent_entries h4{
    font-family: Lato;
    font-size: 21px!important;
    line-height: 27px;
    font-weight: 300;
    color:#444!important;
}


#recent-posts-2.widget.widget_recent_entries {
padding:25px!important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
box-sizing: border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
-webkit-font-smoothing: antialiased;
-webkit-transition-delay: 0s, 0s;
-webkit-transition-duration: 0.2s, 0.2s;
-webkit-transition-property: top, box-shadow;
-webkit-transition-timing-function: linear, linear;
background-color: rgb(255, 255, 255);
background-position: 50% 50%;
border-bottom-color: rgb(103, 103, 103);
border-left-color: rgb(103, 103, 103);
border-right-color: rgb(103, 103, 103);
border-top-color: rgb(103, 103, 103);
border-top-style: none;
box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;

}


.meta-enlace {
	float: right; background-color: #999; height: 40px;
	position: absolute;
	right: 33px;
	z-index: 10;
}


#cff .cff-item{
  float: left;
  width: 100%;
  clear: both;
  padding: 20px 0 15px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

#cff .cff-item:first-child{
  padding-top: 0;
}

#cff .cff-item.cff-box,
#cff .cff-item.cff-box:first-child{
  padding: 15px;
  margin: 5px 0;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#cff .cff-item img{
  border: none;
}


.upload_progress_notification .files_queue .filedata .name {
    display: block;
    font-size: 11px;
    line-height: 20px;
    padding-left: 5px;
    position: relative;
    cursor: pointer;
    min-width: 150px;
    *width: 150px;
}


.upload_progress_notification .files_queue .filedata .name:hover {
    text-decoration: underline;
}


.upload_progress_notification .files_queue .filedata .progress .time {
    display: block;
    float: left;
}


.upload_progress_notification .files_queue .filedata .progress .fill {
    background: #373737;
    display: block;
    position: relative;
    height: 14px;
    margin: 2px 5px 0;
    width: 110px;
    float: right;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_in {
    background: #373737;
    display: block;
    float: left;
    height: 14px;
    width: 0;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error span.fill_in {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.uploading span.fill_in {
    background: #0976C2;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_title {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 110px;
    text-align: center;
}


.upload_progress_notification .files_queue .filedata .progress .percents {
    display: block;
    float: right;
    padding-right: 5px;
}


.upload_progress_notification .files_queue .filedata .fill .status {
    padding: 0 5px 0 15px;
    text-transform: capitalize;
    display: block;
    float: left;
}


.upload_progress_notification .files_queue .filedata .fill.error .status { padding: 0; float: none }
.theme-box{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:block;position:relative;background:#ccc;padding-top:26px;margin-bottom:10px;border:2px solid #ccc;z-index:0}
.theme-box img{width:100%;background:#eee}
.theme-box .browser{position:absolute;top:-1px;left:15px;width:100%}
.theme-box .browser .browser-buttons{position:absolute;top:0;left:0}
.theme-box .browser .col-xs-9{padding-left:55px}
.theme-box .browser i{margin-right:4px;font-size:12px}
.theme-box .browser .red{color:#dc2727}
.theme-box .browser .yellow{color:#f4b453}
.theme-box .browser .green{color:#84ce51}
.theme-box .browser .input-field,.theme-box .browser .search-field{width:100%;background:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #eee;display:inline-block;height:15px;position:relative;top:3px}
.theme-box .browser .search-field i{position:absolute;right:0;color:#aaa}
.theme-box:before,.theme-box:after{-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-webkit-transform:rotate(-2deg);transform:rotate(-2deg);-moz-box-shadow:0 15px 10px #000;-webkit-box-shadow:0 15px 10px #000;box-shadow:0 15px 10px #000;z-index:-1;position:absolute;content:"";bottom:15px;left:10px;width:50%;top:80%;background:rgba(0,0,0,0.7)}
.theme-box:after{-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-webkit-transform:rotate(2deg);transform:rotate(2deg);right:10px;left:auto}
.theme-box:hover .more-link{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);opacity:0.9}
